Subject: Re: [Bitcoin-development] Duplicate transactions vulnerability

From: Gavin Andresen <[email-masked]>
Date: Tue, 28 Feb 2012 13:10:41 -0500

>
> The purpose of this mail is asking for support for adding this rule to
> the protocol rules. If there is consensus this rule is the solution, I
> hope pools and miners can agree to update their nodes without lengthy
> coinbase-flagging procedure that would only delay a solution. So, who
> is in favor?

Pieter

Most of you might already know this, but I'm strongly in favor of doing
this as soon as possible.

-- 
--
Gavin Andresen